* { box-sizing: border-box; margin: 0; padding: 0; font-family: 'Segoe UI', sans-serif; }

body { background-color: #A87CA0; color: #333; }

header { background-color: #2c3e50; color: white; text-align: center;
		padding: 1rem 0.5rem; }
		
.container { max-width: 600px; margin: 3rem auto; padding: 0 1rem; }
.welcome-card { background: white; border-radius: 8px; padding: 2rem;
			text-align: center; box-shadow: 0 2px 5px rgba(0,0,0,0.05);
			border-top: 5px solid #2c3e50; }
.welcome-card h2 { color: #2c3e50; margin-bottom: 1rem; font-size: 2rem; }
.btn { display: inline-block; background-color: #2c3e50; color: white;
	text-decoration: none; padding: 0.6rem 1.2rem; border-radius: 4px;
	font-weight: bold; margin-top: 1.5rem; }
.bye { display: inline-block; background-color: #FF3e50; color: white;
	text-decoration: none; padding: 0.6rem 1.2rem; border-radius: 4px;
	font-weight: bold; margin-top: 1.5rem; }
.monkey { display: inline-block; background-color: #323437; color: #E0B614;
	text-decoration: none; padding: 0.6rem 1.2rem; border-radius: 4px;
	font-weight: bold; margin-top: 1.5rem; font-family: "Comfortaa", sans-serif; }
.btn:hover { background-color: #34495e; }
